Skip to Content
avatar image
Former Member

Can I implement XI in a WAS 6.20 and R/3 Environment??

Can I implement XI in a WAS 6.20 and R/3 Environment??

R/3 being 4.60C OR R/3 Enterprise??

Thanks

Sean

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Jul 16, 2004 at 02:03 PM

    Hi!!!

    I'm not sure what you mean by implementing XI in WAS 6.20 and R/3 environment.

    1. You can install, configure and use XI when you have WAS 6.20 and R/3 components in your environment.

    2. You can configure the connection between XI and R/3 4.60C and also between XI and R/3 Enterprise (4.7) (of course the connection with older versions is also possible).

    Regards,

    Andrzej Filusz

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 17, 2004 at 05:37 AM

    OK, thanks.

    Regards - Sean

    Add comment
    10|10000 characters needed characters exceeded